@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 15%;
	margin-right: 0px;
	margin-bottom: 0px;
}
.border_none {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.font12_grey {
	font-family: "Arial Rounded MT Bold", Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #999;
}
.font12_brown {
	font-family: "Arial Rounded MT Bold", Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #816f4e;
}
.link12_grey:link{
	font-family: "Arial Rounded MT Bold", Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #999;
	text-decoration:none;
}
.link12_grey:active{
	font-family: "Arial Rounded MT Bold", Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #999;
	text-decoration:none;
}
.link12_grey:visited{
	font-family: "Arial Rounded MT Bold", Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #999;
	text-decoration:none;
}
.link12_grey:hover{
	font-family: "Arial Rounded MT Bold", Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #999;
	text-decoration:underline;
}
.link12_brown:link{
	font-family: "Arial Rounded MT Bold", Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #816f4e;
	text-decoration:none;
}
.link12_brown:active{
	font-family: "Arial Rounded MT Bold", Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #816f4e;
	text-decoration:none;
}
.link12_brown:visited{
	font-family: "Arial Rounded MT Bold", Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #816f4e;
	text-decoration:none;
}
.link12_brown:hover{
	font-family: "Arial Rounded MT Bold", Arial, sans-serif, Tahoma;
	font-size: 12px;
	color: #816f4e;
	text-decoration:underline;
}